Subject: Re: bug#31845: 27.0.50; Error building master on MacOS

From: John Mastro <[email-masked]>
Date: Fri, 15 Jun 2018 09:56:12 -0700

John Mastro <[email-masked]> wrote:
> I get the following warnings and error when building master at 3e7dff8
> on MacOS 10.13.5 (High Sierra).

I just tried again after seeing Paul Eggert pushed a related commit
(850c0c1). The two warnings are gone but this error remains:

macfont.m:911:56: error: use of undeclared identifier 'traits'
                  Fcons (make_mint_ptr ((void *) name), make_number (traits)));
                                                                     ^
1 error generated.
make[2]: *** [macfont.o] Error 1
make[1]: *** [src] Error 2

Thanks

    John